"siteUrl" = "https://www.wolai.com/9BZr3sEbpbXJEUorHEyAoP";
"home_card" = "Card";
"home_card_1" = "Card_1";
"home_card_2" = "Card_2";
"未连接VR设备" = "未连接VR设备";
"隐私政策" = "隐私政策";
"联系我们" = "联系我们";
"请先前往系统设置配置发送的邮箱信息" = "请先前往系统设置配置发送的邮箱信息";
"空间相簿" = "空间相簿";
"照片图库" = "照片图库";
"Tips.1 拍摄空间照片以及视频" = "Tips.1 拍摄空间照片以及视频";
"Tips.2 视频转码" = "Tips.2 视频转码";
"Tips.3 直连VR设备" = "Tips.3 直连VR设备";
"一键拍摄空间格式的照片以及视频，留住美好瞬间" = "一键拍摄空间格式的照片以及视频，留住美好瞬间";
"可以将任意格式视频转码为 VR 或 3D 格式" = "可以将任意格式视频转码为 VR 或 3D 格式";
"可以通过链接VR设备，直接观看转码内容" = "可以通过链接VR设备，直接观看转码内容";
"已连接外部设备" = "已连接外部设备";
"平行眼" = "平行眼";
"单眼2D" = "单眼2D";



"红蓝立体" = "红蓝立体";
"交叉眼" = "交叉眼";
"图片转码" = "图片转码";
"转码导出" = "转码导出";
"格式" = "格式";
"3D 格式" = "3D 格式";
"这不是一张空间图片,无法进行转码" = "这不是一张空间图片,无法进行转码";
"导出相册失败" = "导出相册失败";
"请查看相册权限" = "请查看相册权限";
"转码完成" = "转码完成";
"导出内容已存储到相册中" = "导出内容已存储到相册中";
"3D HSBS（半宽左右格式）" = "3D HSBS（半宽左右格式）";
"3D FSBS（全宽左右格式）" = "3D FSBS（全宽左右格式）";
"3D HOU（半高上下格式）" = "3D HOU（半高上下格式）";
"3D FOU（全高上下格式）" = "3D FOU（全高上下格式）";
"取消" = "取消";
"视频转码" = "视频转码";
"分辨率" = "分辨率";
"原始" = "原始";
"比特率" = "比特率";
"最佳" = "最佳";
"高" = "高";
"中" = "中";
"低" = "低";
"视频编码格式" = "视频编码格式";
"水平视差调整" = "水平视差调整";
"非空间视频不能转码" = "非空间视频不能转码";
"转码失败" = "转码失败";
"导出会话创建失败" = "导出会话创建失败";
"未能成功加载视频轨道" = "未能成功加载视频轨道";
"未能成功插入视频轨道" = "未能成功插入视频轨道";
"创建媒体写入失败" = "创建媒体写入失败";
"导出内容失败" = "导出内容失败";
"导出内容已存储到相册中" = "导出内容已存储到相册中";
"将iPhone旋转为横向" = "将iPhone旋转为横向";
"拍照" = "拍照";
"摄像" = "摄像";
"合成过程出现问题" = "合成过程出现问题";
"处理中..." = "处理中...";

"全部" = "全部";
"图片" = "图片";
"视频" = "视频";
"无法访问相册，请前往设置中开发访问授权" = "无法访问相册，请前往设置中开发访问授权";
"空间" = "空间";
"导出中..." = "导出中...";
"请不要锁屏或者退出APP" = "请不要锁屏或者退出APP";
"回到首页" = "回到首页";
"正在导出内容至相册中" = "正在导出内容至相册中";
"继续转码" = "继续转码";
"无法使用相机" = "无法使用相机";
"请前往[设置->隐私安全]中开启访问授权" = "请前往[设置->隐私安全]中开启访问授权";
"设置" = "设置";

"结束串流" = "结束串流";
"外部串流中" = "外部串流中";
"开始串流" = "开始串流";
"空间图片保存失败" = "";
"空间视频保存失败" = "";



"userSiteUrl" = "https://cyan-camel-1d1v3n.mysxl.cn/";
"vip_topImg" = "vip_topbg_zh";
"vip_buybtn" = "buybtn_zh";
"vip_alreadybuybtn" = "alreadybuybtn_zh";

"vip_product_week" = "product_week_zh";
"vip_product_unselect_week" = "product_week_unselect_zh";
"vip_product_month" = "product_month_zh";
"vip_product_unselect_month" = "product_month_unselect_zh";
"vip_product_year" = "product_year_zh";
"vip_product_unselect_year" = "product_year_unselect_zh";

"VPcamera" = "VPcamera";
"membershipdesc_1" = "Preview larger spatial videos";
"membershipdesc_2" = "Capture spatial photo";
"membershipdesc_3" = "Export Higher Quality";
"membershipdesc_4" = "No Ads";
"Free Trail 3 Days" = "Free Trail 3 Days";
"subscribDesc" = "免费试用3天，试用结束后，按照图示费用进行续费，您可以随时在Apple Store中取消订阅。若已订阅过或已付款成功却未显示，可使用相同ApplelD恢复会员。确认购买后将从您的账户扣款，自动续订会在到期前扣款，可前往ApplelD管理页面关闭订阅。";
"用户协议" = "用户协议";
"Membership activated" = "Membership activated";
"restorevip" = "恢复购买";
"支付中..." = "支付中...";
"displayvc_desc" = "displayvc_desc_zh";




"雷鸟Air2" = "雷鸟Air2";
"左右按键同时按一次" = "左右按键同时按一次";
"雷鸟Air Pro" = "雷鸟Air Pro";
"右侧拨轮下按3s" = "右侧拨轮下按3s";
"右侧中间键长按3s" = "右侧中间键长按3s";
"右侧亮度循环按键"  ="右侧亮度循环按键\n长按 3s 切换 HSBS\n长按 7s 切换 FSBS";


"v1.5_praise" = "赏个好评";
"v1.5_negative" = "下次再说";
"v1.5_feedbackdesc" = "喜欢我们吗？你的好评是我们无限的动力";
//V1.5版本，用于功能集合页
"v1.5_share vpcamera" = "分享 VPCamera";
"v1.5_feedback" = "反馈意见";
"v1.5_privacy policy" = "隐私政策";
"v1.5_terms of service" = "服务条款";
"v1.5_contact us" = "联系我们";
"v1.5_problem/suggestion title" = "问题/建议描述";
"v1.5_problem/suggestion placeholder" = "请告知我们您的问题或建议。我们的服务团队将尽快处理。";
"v1.5_contact information title" = "联系信息";
"v1.5_contact information placeholder" = "请输入 @xxxx.com";
"v1.5_submit" = "提交";
"v1.5_menu_lang" = "zh";
"v1.5_提交中..." = "提交中...";

//V1.6版本
"v1.6_参数设置" = "参数设置";
"v1.6_缩放" = "缩放:";
"v1.6_瞳距" = "瞳距:";
